.TH wxPaletteChangedEvent 3 "wx  0.98.3" "Ericsson AB" "ERLANG MODULE DEFINITION"
.SH MODULE
wxPaletteChangedEvent \- See external documentation: wxPaletteChangedEvent\&.
.SH DESCRIPTION
.LP
See external documentation: wxPaletteChangedEvent <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxpalettechangedevent\&.html>\&. 
.RS 2
.TP 4
.B
Use wxEvtHandler:connect/3 with EventType::
\fIpalette_changed\fR
.RE
.LP
See also the message variant #wxPaletteChanged{} event record type\&.
.LP
This class is derived (and can use functions) from: 
.br
wxEvent 

.SH DATA TYPES
.RS 2
.TP 4
.B
\fIwxPaletteChangedEvent()\fR:

.RS 4
.LP
An object reference, The representation is internal and can be changed without notice\&. It can\&'t be used for comparsion stored on disc or distributed for use on other nodes\&.
.LP

.RE
.RE
.SH EXPORTS
.LP
.B
setChangedWindow(This::wxPaletteChangedEvent(), Win::wxWindow() (see module wxWindow)) -> ok
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxpalettechangedevent\&.html#wxpalettechangedeventsetchangedwindow>\&.
.RE
.LP
.B
getChangedWindow(This::wxPaletteChangedEvent()) -> wxWindow() (see module wxWindow)
.br
.RS
.LP
See external documentation <http://www\&.wxwidgets\&.org/manuals/stable/wx_wxpalettechangedevent\&.html#wxpalettechangedeventgetchangedwindow>\&.
.RE
